Autore Topic: Installazione stampante HP con Plasma5  (Letto 574 volte)

Offline mrcrowley

  • *
  • Post: 876
  • Reputazione: -1
    • Mostra profilo
Installazione stampante HP con Plasma5
« il: 06 Dicembre 2015 ore 20:54 »

Dopo il passaggio a Chakra Fermi, non riesco più a far vedere la mia HP OfficeJet 4500 con collegamento ethernet.

Codice: [Seleziona]
HP Linux Imaging and Printing System (ver. 3.15.9)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-15 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

error: HPLIP is not installed properly or is installed without graphical support. Please reinstall HPLIP
warning: Qt/PyQt 4 initialization failed.
error: hp-setup requires GUI support (try running with --qt3). Also, try using interactive (-i) mode.

Ho provato l'installazione usando l'opzione -i , e me la trova, però poi mi da:
Codice: [Seleziona]
error: No PPD found for model officejet_4500_g510g-m using old algorithm.
error: Unable to find an appropriate PPD file.

Offline mrcrowley

  • *
  • Post: 876
  • Reputazione: -1
    • Mostra profilo
Re:Installazione stampante HP con Plasma5
« Risposta #1 il: 09 Dicembre 2015 ore 11:05 »
Ecco dove era il problema:

Codice: [Seleziona]
python3-pyqt4: for running GUI and hp-toolbox
Nell' installazione di hplip, viene dato come opzionale. Motivo ??  :-\

Saluti

Offline whoami

  • *
  • Post: 1562
  • Reputazione: 64
  • Quando c'era init i log arrivavano in orario!
    • Mostra profilo
Re:Installazione stampante HP con Plasma5
« Risposta #2 il: 09 Dicembre 2015 ore 19:02 »
Boh, in teoria farlo con la GUI o da CLI il procedimento dovrebbe essere lo stesso... Strano che con -i non andasse...nel senso che il PPD o c'è o non c'è...

Cmq se ho capito bene hai risolto quindi yeah!
echo "VQF AHELME I BI CI WECPF"| tr "ETAOINSHRDLUBCFGJMQPVWZYXK" "A-Z"

Offline FranzMari

  • *
  • Post: 2810
  • Reputazione: 103
  • [Senior Packager]
    • Mostra profilo
    • IMHO blog
Re:Installazione stampante HP con Plasma5
« Risposta #3 il: 09 Dicembre 2015 ore 22:18 »
Ecco dove era il problema:

Codice: [Seleziona]
python3-pyqt4: for running GUI and hp-toolbox
Nell' installazione di hplip, viene dato come opzionale. Motivo ??  :-\

Nell'ultima versione c'è
http://git.chakraos.org/core.git/blob/HEAD:/hplip/PKGBUILD
«Il valore dell'essere umano si determina nella misura in cui sia grande o piccola la sua capacità di contribuire al bene collettivo.» Jigorō Kanō

 

Template by Homey | Sito ufficiale | Disclaimer